Bug 1120059 - virt-who's configuration can't be save after reboot rhevh
Summary: virt-who's configuration can't be save after reboot rhevh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.4.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.4.1
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1102462
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 07:59 UTC by rhev-integ
Modified: 2016-02-10 20:03 UTC (History)
20 users (show)

Fixed In Version: ovirt-node-3.0.1-18.el6_5.13
Doc Type: Bug Fix
Doc Text:
Previously, changes to the 'virt-who' config file were not saved after the Red Hat Enterprise Virtualization Hypervisor was rebooted. Subsequently, virt-who was unable to send host/guest association to the SAM server. Now, a fix allows changes to virt-who to persist after reboot.
Clone Of: 1102462
Environment:
Last Closed: 2014-07-29 14:19:07 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0977 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for 3.4.1/6.5.6 2014-07-29 18:17:43 UTC
oVirt gerrit 28330 master MERGED installer: Persist virt-who Never

Comment 5 errata-xmlrpc 2014-07-29 14:19:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0977.html


Note You need to log in before you can comment on or make changes to this bug.